<?xml version = '1.0' encoding = 'UTF-8'?>
<ProcessModel class="oracle.dbtools.crest.model.design.process.ProcessModel" name="Process Model" id="40FA5409-45F7-3F52-D9BF-44526BAF3FB4">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-04-14 19:49:46 UTC</createdTime>
<ownerDesignName>Slide27</ownerDesignName>
<shouldBeOpen>false</shouldBeOpen>
</ProcessModel>